// .banner .nav li {
//   @extend .nav-item;
// }

// .banner .nav a {
//   @extend .nav-link;
// }
.header-upper,
.header-lower {
  align-items: center;
  display: flex;
  max-width: 100%;

}

.header-upper {
  height: 80px;


  @include media-breakpoint-up(md) {
    height: 68px;
  }
}

.header-lower {
  @include media-breakpoint-up(md) {
    background: #F4F4F4;
    height: 72px;
  }

  &.black {
    background: #111111;
    color: #fff;
  }
}

.header-title {
  @include font-h-small;
}

.header-upper-inner,
.header-lower-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.page-header {

  margin-bottom: 72px;
  
  .nav {
    list-style: none;
    display: flex;
    margin: 0;
    padding: 0;

    a:hover {
      text-decoration: none;
    }
  }
}

.header-logo {
  display: block;
  @include bg("sellfy_logo.svg");
  font-size: 0;
  width: 104px;
  height: 36px;
}

.nav-lower {
  li {
    margin-right: 32px;
    &.current-menu-item {
      font-weight: 600;
    }
  }
  a {
    color: #000;
  }
}

.nav-upper {
  li {
    margin-left: 41px;


  }
  a {
    color: #666666;

  }
}

.hedaer-upper-menu-holder,
.hedaer-lower-menu-holder {
display: flex;
align-items: center;
}

.btn-search {
  width: 48px;
  height: 48px;
  @include bg("icon_search.svg");
  background-size: 20px 20px;
  background-position: center center;
  border: none;
  background-color: transparent;
  outline: none;
}

.black .btn-search {
  @include bg("icon_search_white.svg");
  background-size: 20px 20px;
  background-position: center center;
}

@include media-breakpoint-down(sm) {

  .header-upper {
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.05);
  }

  .header-upper,
  .header-lower {
    .container {
      padding-left: 24px;
      padding-right: 24px;
    }
  }

  .header-lower .btn-search {
    display: none;
  }

  .hedaer-upper-menu-holder {
    display: none;
  }

  .header-lower {
    max-width: 100%;
    width: 100%;
    display: flex;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: none; /* for Internet Explorer, Edge */
    scrollbar-width: none; /* for Firefox */
    padding: 32px 32px 32px 0;

    &::-webkit-scrollbar {
        display: none; /* for Chrome, Safari, and Opera */
    }

    li {
      white-space: nowrap;
      background: #F4F4F4;
      padding: 14px 16px;
      font-size: 14px;
      margin-right: 8px;
    }
  }


}

.header-upper-buttons {
  display: flex;

  @include media-breakpoint-up(md) {
      display: none;
  }
}

.btn-menu {
  width: 48px;
  height: 48px;
  position: relative;
  border: none;
  background-color: transparent;
  outline: none;

  span {
    display: block;
    width: 20px;
    height: 3px;
    border-radius: 3px;
    background: #000;
    position: absolute;
    left: 14px;
    

    &:nth-child(1) {
      top: 16.5px;
    }
    

    &:nth-child(2) {
      top: 22.5px;
    }
    

    &:nth-child(3) {
      bottom: 16.5px;
    }
  }
}

.link-style-btn a {
  color: #fff;
  background: #00B140;
border-radius: 3px;
padding: 10px 20px;
}